@charset "utf-8";
/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，文章正文会放在id为“vsb_content_1004”的div中，为了保证您定义的样式正常显示并不影响其他页面标签的显示效果，请您在定义时使用ID选择符 
您可以为任何标签定义样式，但是必须在样式名称前添加“#vsb_content_1004”标记，否则您定义的样式可能无效。

例如：
#vsb_content_1004 H2 
{
    font-size: 14px
;}
定义了H2的样式，其中#后面的“vsb_content_1004”为ID选择符，您定义的样式名称必须以“vsb_content_1004”为选择符,"_1004"不能删掉！

******************************************************************************************************/

.v_news_content P{text-indent:2em; 
    word-wrap: break-word;
    font-size: 18px;
    color: #262626;
    line-height: 32px;
    text-indent: 2em;
    margin: 24px 0;}
	

.vsbcontent_img + p{text-align:center;padding-bottom:20px;}


div#vsb_content_1042_1211_u71 p{text-indent:2em!important; 
    word-wrap: break-word!important;
    font-size: 18px!important;
    color: #262626!important;
    line-height: 32px!important;
    text-indent: 2em!important;
    margin: 24px 0!important;}

  
   
